<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="login.css" rel="stylesheet">
</head>
<body>
    <h1>ログイン画面</h1>
    <h2>ログインID<input type="text"></h2>
   
    <h2>パスワード<input type="text"></h2>

    <div class="button-area">
    <button type="button" class="btn btn-secondary">ログイン</button>
        </div>
</body>
</html>